Autor Tópico: Erro ao instalar pacotes base para instalar drive NVIDIA  (Lida 3787 vezes)

Offline giovanealex

  • Usuário Ubuntu
  • *
  • Mensagens: 6
    • Ver perfil
    • http://seteventos.org
Erro ao instalar pacotes base para instalar drive NVIDIA
« Online: 18 de Maio de 2006, 11:54 »
Olá pessoal!

Estava tentando instalar o driver nvidia no Ubuntu 6 Flight 7 e agora, ao tentar instalar dependências, estou me deparando direto com esta mensagem de erro:
(...)
Descompactando build-essential (de .../build-essential_11.1_i386.deb) ...
Instalando cpp (4.0.3-1) ...

Instalando gcc (4.0.3-1) ...

Instalando g++ (4.0.3-1) ...

Instalando make (3.80+3.81.b4-1) ...

Instalando dpkg-dev (1.13.11ubuntu6) ...
Instalando build-essential (11.1) ...
dpkg: ../../src/packages.c:191: process_queue: Assertiva `dependtry <= 4' falhou.
E: Sub-process /usr/bin/dpkg exited unexpectedly

Já rodei o tal comando "sudo dpkg --configure -a" que ele informou por primeiro, mas não estou conseguindo prosseguir, e o erro continua. Alguém pode me indicar o que fazer agora?

agradeço qualquer ajuda

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.681
    • Ver perfil
Erro ao instalar pacotes base para instalar drive NVIDIA
« Resposta #1 Online: 18 de Maio de 2006, 13:11 »
Só aponto um tutorial pra você, o do tseliot, esse é o cara em matéria de Nvidia.

http://www.ubuntuforums.org/showthread.php?t=139264&highlight=nvidia+testers

Já vou te adiantando que você está querendo instalar o driver da maneira mais difícil!

Veja se o tutorial ou até mesmo o Script dele te ajudam.
Linux Mint 19.3 XFCE / Fedora 33 KDE

Offline Willian

  • Usuário Ubuntu
  • *
  • Mensagens: 72
  • Feisty Fawn
    • Ver perfil
Erro ao instalar pacotes base para instalar drive NVIDIA
« Resposta #2 Online: 18 de Maio de 2006, 20:25 »
estava atrás disso também..
ótimo tópico..